
public class SerialComPortException extends RuntimeException {
	private static final long serialVersionUID = 1L;

	public SerialComPortException(String portName) {
		super("Connection to port " + portName + " failed !");
	}
}
